<template>
	<view class="">
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		name: '',
		data() {
			return {
				src: ''
			};
		},
		onLoad(options) {
			this.src=options.url +'?goodsId='+options.goodsId
		},
		methods: {
			
		}
	};
</script>

<style lang="scss" scoped>

</style>
